.motto-card .text-center {
  z-index: 2;
}

.woocommerce .content-area#primary {
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px;
}

.single-city .prev_next_links_container {
  display: none !important;
}

#footer-cities {
  display: none;
}

#footer-cities * {
  font-size: 82%;
  line-height: 1;
  opacity: 0.75;
}

@media screen and (min-width: 75em) {
  #footer-cities {
    display: inline-block;
  }
}

.motto-card {
  display: inline-flex;
  position: relative;
  flex-direction: column;
  background-color: rgba(255, 224, 243, 0.7);
  padding: 20px;
  border: 4px solid #fff;
  z-index: 0;
}

.motto-card::after {
  content: " ";
  position: absolute;
  display: inline-block;
  background-color: #fed7f0;
  border: 1px solid #fff;
  width: 100%;
  height: 100%;
  z-index: 1;
  margin: -15px;
}

.wp-image-857 {
  max-height: 85px;
  width: auto;
  position: relative;
  top: -9px;
  left: -12px;
}

.fw {
  width: 100%;
}

.fh {
  height: 100%;
}

#primary {
  overflow: hidden;
}

.wp-image-576 {
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
}

@media screen and (min-width: 48em) {
  .mb-neg-md {
    margin-bottom: -50px;
  }
}

.site-core .btn-info {
  color: #db028d;
  background-image: none;
  background-color: #fff;
  border-color: #ec7cc7;
}

.site-core .btn-info:hover,
.site-core .btn-info:active {
  color: #fff !important;
  background-image: none;
  background-color: #db028d;
  border-color: #ec7cc7;
}

.prev_next_links_container {
  background-color: #ec7cc7;
}

.flexslider#roof-slider {
  background: transparent;
  border: none;
  margin-bottom: 0px;
}

.woocommerce-products-header__title {
  display: none !important;
}

footer#footer {
  background-color: #fb78cb;
}

footer#footer #nav_menu-2 .sub-menu {
  display: none;
}

body .dropdown-menu {
  padding: 5px 8px 8px;
  box-shadow: 1px 3px 3px rgba(51, 51, 51, 0.25);
  -webkit-box-shadow: 1px 3px 3px rgba(51, 51, 51, 0.25);
}

body .dropdown-menu li a {
  cursor: pointer;
}

.entry-header a:hover,
a:hover h1 {
  text-decoration: none !important;
}

.main_menu .dropdown-item.active,
.main_menu .dropdown-item:active {
  background-color: #ffddf3;
  border-radius: 5px;
  padding: 4px 8px;
}

.site-core .btn-outline-info {
  color: #333;
  background-image: none;
  background-color: #fed7f0;
  border-color: rgba(255, 224, 243, 0.7);
}

.site-core .btn-outline-info:hover,
.site-core .btn-outline-info:focus {
  cursor: pointer;
  color: #fff !important;
  background-color: #333;
  border-color: rgba(255, 224, 243, 0.7);
}

#sidebar .alert-danger {
  display: none;
}

#accepted-cc {
  max-width: 255px;
  margin: 0 auto;
}

#accepted-cc li {
  display: inline-block;
  margin: 0 5px;
}

#accepted-cc li .fa.fa-cc-amex {
  color: #007bc1;
}

#accepted-cc li .fa.fa-cc-discover {
  color: #f68121;
}

#accepted-cc li .fa.fa-cc-mastercard {
  color: #0a3a82;
}

#accepted-cc li .fa.fa-cc-visa {
  color: #0157a2;
}

#accepted-cc li .fa.fa-lg {
  font-size: 5.5em;
  line-height: 1;
  min-width: 100px;
  text-align: center;
}

.dark-pink-bg {
  padding: 20px 10px 10px;
  background: #ff14a9;
  color: #fefefe;
}

.light-pink-bg {
  padding: 20px 10px 10px;
  background: rgba(220, 3, 142, 0.65);
  color: #fefefe;
  box-shadow: inset 10px 10px 42px -10px rgba(255, 255, 255, 0.77);
}

.widget-area {
  text-align: center;
}

.widget-area .widget-title {
  display: inline-block;
  position: relative;
  margin: 0 auto;
  font-size: 32px;
  color: #fe20a9;
  border-bottom: 0.075em solid #efefef;
  line-height: 95%;
  padding: 15px 10px 5px;
}

.btn-queen, #gform_submit_button_1, #gform_submit_button_2, .woocommerce #review_form #respond .form-submit input {
  position: relative;
  margin-top: 15px;
  font-size: 1.2rem !important;
  background: #fd75cc url(https://www.hairqueens.com/wp-content/uploads/2017/02/buttongrad-pink.gif) center center !important;
  background-size: cover !important;
  color: #fff !important;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  border-radius: 8px;
}

.btn-queen:hover, #gform_submit_button_1:hover, #gform_submit_button_2:hover, .woocommerce #review_form #respond .form-submit input:hover {
  cursor: pointer !important;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: #fff !important;
  border: 1px solid #fd75cc;
  color: #dc038e !important;
}

a, a:hover {
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

.displaynone {
  display: none;
}

.dark-pink {
  color: rgba(255, 20, 169, 1);
  text-shadow: 1px 1px 0px #fff;
}

.white-text-shadow, .gfield_label {
  text-shadow: 1px 1px 0px #fff;
}

.img-white-box {
  padding: 5px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
}

.full-h {
  height: 100%;
}

.mejs-container {
  max-width: 625px;
  margin: 0 auto 5px;
  background: #ff14a9 !important;
  box-sizing: border-box !important;
  border-radius: 8px;
  border: 2px solid #ff14a9;
}

.mejs-container .mejs-controls {
  background: #ff14a9 !important;
}

.mejs-container .mejs-controls .mejs-time-rail .mejs-time-float {
  padding: 0px 23px 23px;
  border-radius: 4px;
  top: -30px;
  border-color: #fff !important;
}

.mejs-container .mejs-controls .mejs-time-rail .mejs-time-float-corner {
  top: 24px;
}

.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
  background: #dc038e !important;
}

.mejs-container .mejs-controls .mejs-time {
  padding: 5px 3px 0 !important;
}

.header .navbar-toggler {
  border-color: rgba(255, 255, 255, 0);
  margin: 8px auto;
  position: relative;
  display: inline-block;
}

@media screen and (min-width: 48em) {
  .header .navbar-toggler {
    margin-top: 14px;
  }
}

.header .navbar-toggler * {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.header .navbar-toggler:focus {
  outline: 1px auto rgba(255, 255, 255, 0);
}

.header .navbar-toggler.collapsed .bar1, .header .navbar-toggler.collapsed .bar2, .header .navbar-toggler.collapsed .bar3 {
  border-radius: 3px;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
  width: 38px;
  margin-left: 3px;
}

.header .navbar-toggler span {
  width: 38px;
  height: 3px;
  margin-bottom: 7px;
  background-color: #dc038e;
  display: block;
}

.header .navbar-toggler span.bar1 {
  margin-top: 3px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform-origin: 1px 3px;
  -webkit-transform-origin: 1px 3px;
  transform-origin: 1px 3px;
  width: 38px;
}

.header .navbar-toggler span.bar2 {
  -ms-transform: rotate(-360deg) scale(0);
  -webkit-transform: rotate(-360deg) scale(0);
  transform: rotate(-360deg) scale(0);
}

.header .navbar-toggler span.bar3 {
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -ms-transform-origin: 9px 2px;
  -webkit-transform-origin: 9px 2px;
  transform-origin: 9px 2px;
  width: 38px;
}

.header .very_top #top-column-1 {
  text-align: center;
  margin-bottom: 10px;
}

@media screen and (min-width: 36em) {
  .header .very_top #top-column-1 {
    text-align: left;
    margin-bottom: 0px;
  }
}

.header .very_top #top-column-1 span.pink-text {
  color: #050405;
  font-size: 1rem;
  font-weight: bold;
}

.header .very_top a .fa-twitter {
  color: #00aced;
}

.header .very_top a .fa-facebook {
  color: #3b5998;
}

.header .very_top a .fa-youtube-play {
  color: #bb0000;
}

.header .very_top a .fa-pinterest-p {
  color: #910101;
}

.header .very_top a .fa-google-plus {
  color: #dd4b39;
}

.header .very_top a .fa-linkedin {
  color: #007bb6;
}

.header .very_top a .fa-instagram {
  color: #517fa4;
}

.header .very_top #top-column-1 a.pink {
  color: #050405;
  cursor: pointer;
  text-decoration: none;
}

.header .very_top #top-column-1 a.pink:hover {
  color: #fff;
}

.header .very_top .social-fa-module {
  max-width: 350px;
  float: right;
}

.header .very_top .social-fa-module a {
  cursor: pointer;
}

.header .top_area {
  text-align: center;
}

.header .top_area #top-column-3 #header-custom-area-2 {
  text-align: center;
}

.header .top_area .main_menu {
  width: 100%;
  max-width: 1140px;
}

.header .top_area .main_menu .ray-menu .navbar-hq {
  width: 100%;
}

.header .top_area .main_menu .ray-menu .navbar-hq.mobile .nav {
  display: none;
  opacity: 0;
}

.header .top_area .main_menu .ray-menu .navbar-hq.mobile .nav.show {
  display: block;
  opacity: 1;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.header .top_area .main_menu .ray-menu .navbar-hq.mobile .nav li.menu-item {
  background-size: cover;
  max-width: 200px;
  margin: 0 auto 15px;
}

.header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav {
  margin-top: 15px;
  width: 100%;
  display: none;
  max-width: 200px;
}

.collapse.show {
  display: inline-flex !important;
}

@media screen and (min-width: 48em) {
  .header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav {
    max-width: 100%;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

.header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav li.menu-item {
  margin-bottom: 0px;
  cursor: pointer !important;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border-radius: 8px;
  margin: 0 10px;
  background: #fd75cc url(https://www.hairqueens.com/wp-content/uploads/2017/02/buttongrad-pink.gif) center center !important;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  display: block;
  position: relative;
}

.header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav li.menu-item a {
  cursor: pointer !important;
  min-width: 75px;
  padding: 4px 2px;
  color: #fff !important;
  font-size: 10px;
  text-align: center;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

@media screen and (min-width: 62em) {
  .header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav li.menu-item a {
    font-size: 12px;
    min-width: 105px;
  }
}

@media screen and (min-width: 75em) {
  .header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav li.menu-item a {
    font-size: 14px;
    min-width: 135px;
  }
}

.header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav li.menu-item:hover {
  cursor: pointer !important;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: #fff !important;
  border: 1px solid #fd75cc;
}

.header .top_area .main_menu .ray-menu .navbar-hq .navbar-nav li.menu-item:hover a {
  cursor: pointer !important;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #dc038e !important;
}

.home .card {
  max-width: 400px;
}

.home .card .card-img-top {
  padding: 20px;
}

.home .card .card-block .shadow-div-icons {
  width: 30px;
  text-align: right;
  height: 100%;
}

.home .card .card-block .shadow-div-left {
  background: url("https://www.hairqueens.com/wp-content/uploads/2017/03/divider1.png") no-repeat left;
  padding: 9px 0pt 0pt 17px;
  width: 315px;
  float: right;
  height: auto;
}

.home .card .card-block .card-text {
  top: -4px;
  position: relative;
  line-height: 1.2rem;
  font-size: 90%;
}

.home .flexslider .pos-a {
  display: block;
  z-index: 1;
  width: auto;
  max-width: 100vw;
  position: absolute;
}

.home .flexslider span.pink-text {
  color: #f9159b;
  font-size: 100%;
  font-weight: 600;
}

.home .flexslider#home-slider-mobile {
  display: block;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  display: block;
  max-width: 1600px;
  margin: 0 auto 45px;
  background-color: #ffe3fa;
}

@media screen and (min-width: 28em) {
  .home .flexslider#home-slider-mobile {
    display: none !important;
  }
}

.home .flexslider#home-slider-mobile .text-block {
  padding: 0 20px;
}

.home .flexslider#home-slider-mobile .text-block .full-h {
  min-height: 100px;
}

.home .flexslider#home-slider-mobile .text-block h3 {
  font-weight: 600;
  font-size: 1.2rem;
  -webkit-box-flex: 1;
  -webkit-flex: 1 100%;
  -ms-flex: 1 100%;
  flex: 1 100%;
}

.home .flexslider#home-slider-mobile #slide-1 {
  background-color: #ffe3fa;
}

.home .flexslider#home-slider-mobile #slide-1 .text-block {
  background-color: #ffe3fa;
}

.home .flexslider#home-slider-mobile #slide-2 {
  background-color: #fff0fd;
}

.home .flexslider#home-slider-mobile #slide-2 .text-block {
  background-color: #fff0fd;
}

.home .flexslider#home-slider-mobile #slide-3 {
  background-color: #fff0fd;
}

.home .flexslider#home-slider-mobile #slide-3 .text-block {
  background-color: #fff0fd;
}

.home .flexslider#home-slider-tablet {
  display: none !important;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  display: block;
  max-width: 1600px;
  margin: 0 auto 45px;
}

@media screen and (min-width: 28em) {
  .home .flexslider#home-slider-tablet {
    display: block !important;
  }
}

@media screen and (min-width: 54em) {
  .home .flexslider#home-slider-tablet {
    display: none !important;
  }
}

.home .flexslider#home-slider-tablet .text-block {
  padding: 0 20px;
}

.home .flexslider#home-slider-tablet .text-block .full-h {
  min-height: 100px;
}

.home .flexslider#home-slider-tablet .text-block h3 {
  font-weight: 600;
  font-size: 1.4rem;
  -webkit-box-flex: 1;
  -webkit-flex: 1 100%;
  -ms-flex: 1 100%;
  flex: 1 100%;
}

.home .flexslider#home-slider-tablet #slide-1 {
  background-color: transparent;
}

.home .flexslider#home-slider-tablet #slide-1 .text-block {
  background-color: transparent;
}

.home .flexslider#home-slider-tablet #slide-2 {
  background-color: transparent;
}

.home .flexslider#home-slider-tablet #slide-2 .text-block {
  background-color: transparent;
}

.home .flexslider#home-slider-tablet #slide-3 {
  background-color: transparent;
}

.home .flexslider#home-slider-tablet #slide-3 .text-block {
  background-color: transparent;
}

.home .flexslider#home-slider {
  display: none !important;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  display: block;
  max-width: 1600px;
  margin: 0 auto 45px;
}

@media screen and (min-width: 54em) {
  .home .flexslider#home-slider {
    display: block !important;
  }
}

.home .flexslider#home-slider .flex-control-paging li a {
  background: #f5f6ee;
  background: rgba(245, 246, 238, 0.65);
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
}

.home .flexslider#home-slider .flex-control-paging li a.flex-active {
  background: #fff;
  background: rgba(255, 255, 255, 1);
}

.home .flexslider#home-slider .flex-direction-nav a, .home .flexslider#home-slider .flex-direction-nav a:before {
  font-size: 30px;
  line-height: 100%;
  height: 30px;
  color: rgba(220, 3, 142, 1);
}

@media screen and (min-width: 85em) {
  .home .flexslider#home-slider {
    display: block !important;
  }
}

.home .flexslider#home-slider #slide-1 {
  background-color: #ffe3fa;
}

.home .flexslider#home-slider #slide-1 .text-block {
  background-color: #ffe3fa;
}

.home .flexslider#home-slider #slide-2 {
  background-color: #fff0fd;
}

.home .flexslider#home-slider #slide-2 .text-block {
  background-color: #fff0fd;
}

.home .flexslider#home-slider #slide-3 {
  background-color: #fff0fd;
}

.home .flexslider#home-slider #slide-3 .text-block {
  background-color: #fff0fd;
}

.home .flexslider#home-slider-xl {
  display: none !important;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  display: block;
  max-width: 1600px;
  margin: 0 auto 45px;
}

@media screen and (min-width: 85em) {
  .home .flexslider#home-slider-xl {
    display: block !important;
  }
}

.home .flexslider#home-slider-xl .flex-control-paging li a {
  background: #f5f6ee;
  background: rgba(245, 246, 238, 0.65);
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
}

.home .flexslider#home-slider-xl .flex-control-paging li a.flex-active {
  background: #fff;
  background: rgba(255, 255, 255, 1);
}

.home .flexslider#home-slider-xl .flex-direction-nav a, .home .flexslider#home-slider-xl .flex-direction-nav a:before {
  font-size: 30px;
  line-height: 100%;
  height: 30px;
  color: rgba(220, 3, 142, 1);
}

.home .flexslider#home-slider-xl #slide-1 {
  background-color: #ffe3fa;
}

.home .flexslider#home-slider-xl #slide-1 .text-block {
  background-color: #ffe3fa;
}

.home .flexslider#home-slider-xl #slide-2 {
  background-color: #fff0fd;
}

.home .flexslider#home-slider-xl #slide-2 .text-block {
  background-color: #fff0fd;
}

.home .flexslider#home-slider-xl #slide-3 {
  background-color: #fff0fd;
}

.home .flexslider#home-slider-xl #slide-3 .text-block {
  background-color: #fff0fd;
}

.woocommerce #content {
  background: url(/wp-content/uploads/2017/02/topfade.png) #fff repeat-x 0 0;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  border: 0px solid #d0d1d3;
  max-width: 1200px;
  margin: 0 auto;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 24px;
}

.woocommerce #content .woocommerce-Tabs-panel {
  padding: 0 20px;
}

.woocommerce #content .related.products {
  padding: 0 20px;
}

.site-core .dropdown-item.active, .site-core .dropdown-item:active {
  color: #db028d;
  text-decoration: none;
  background-color: #ffddf3;
}

.woocommerce #content ul.products li.product .button, .woocommerce #content .single_add_to_cart_button {
  background: #fd75cc url(https://www.hairqueens.com/wp-content/uploads/2017/02/buttongrad-pink.gif) center center !important;
  color: #fff !important;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  border-radius: 8px;
}

.woocommerce #content ul.products li.product .button:hover, .woocommerce #content .single_add_to_cart_button:hover {
  cursor: pointer !important;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: #fff !important;
  border: 1px solid #fd75cc;
  color: #dc038e !important;
}

.woocommerce p.stars a {
  color: #dc038e;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  max-width: 100%;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .single_add_to_cart_button, #add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  background: #fd75cc;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  background-size: 200%;
}

.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover, .single_add_to_cart_button:hover, #add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover {
  background: rgba(220, 3, 142, 1);
  color: #fff;
}

.home .entry-header {
  display: none !important;
}

.site-core {
  width: 100%;
  min-height: 62vh;
  margin-bottom: 50px;
}

.site-core .gform_wrapper h3.gform_title {
  text-align: center;
  color: rgba(255, 20, 169, 1);
  text-shadow: 1px 1px 0px #fff;
}

.site-core .gform_wrapper .gform_footer {
  text-align: center;
}

.site-core .gform_wrapper .gfield_radio li label {
  margin: 6px 0 0 12px;
  font-size: 125%;
}

.site-core .content-area {
  background: url(/wp-content/uploads/2017/02/topfade.png) #fff repeat-x 0 0;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  border: 0px solid #d0d1d3;
  margin: 0;
  padding: 24px;
}

.site-core .content-area .entry-header {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 25px;
}

.site-core .woocommerce-products-header h1.page-title {
  font-size: 32px;
  color: #fe20a9;
  border-bottom: 0.075em solid #efefef;
  line-height: 95%;
  padding: 15px 10px 5px;
  margin: -12px auto 25px;
  display: block;
  position: relative;
  text-align: center;
}

.site-core .content-area .entry-header h1 {
  font-size: 32px;
  color: #fe20a9;
  border-bottom: 0.075em solid #efefef;
  line-height: 95%;
  padding: 15px 10px 5px;
}

.site-core ul.list-hearts li {
  list-style: none;
  margin-left: 5px;
  margin-bottom: 12px;
  padding-left: 22px;
  background: url("/wp-content/uploads/2017/07/heart.png") left 5px no-repeat;
  width: 100%;
  padding-right: 15px;
}

.hearts-after li h6::after {
  content: url("/wp-content/uploads/2017/07/heart.png");
  margin-left: 10px;
  width: 100%;
}

.site-core .content-area #about-hairqueens {
  margin: 0 auto 5px;
}

.site-core .content-area #about-hairqueens-logo {
  margin: -40px auto 5px;
  position: relative;
  display: inline-block;
}

@media screen and (min-width: 75em) {
  .site-core .content-area #about-hairqueens, .site-core .content-area #about-hairqueens-logo {
    margin-right: 0px;
    float: right;
  }
}

.site-core .content-area .single_testimonial {
  border: none;
  margin-bottom: 0px;
  padding: 25px 0 0px;
}

.site-core .content-area .single_testimonial img.testimonial_rating {
  width: auto;
  margin: 0 auto 25px;
}

@media screen and (min-width: 48em) {
  .site-core .content-area .single_testimonial img.testimonial_rating {
    float: left;
    margin-bottom: 0px;
    margin-top: -20px;
    position: relative;
  }
}

.site-core .content-area .single_testimonial p.testimonial_content {
  font-size: 16px;
  line-height: 130%;
  text-indent: 0px;
}

@media screen and (min-width: 48em) {
  .site-core .content-area .single_testimonial p.testimonial_content {
    font-size: 21px;
    line-height: 1.3;
    text-indent: 25px;
  }
}

.site-core .content-area .single_testimonial .testimonial_name span.name_testimonial {
  width: 100%;
  display: block;
  font-size: 24px;
  font-weight: 300;
}

.site-core .content-area .single_testimonial .testimonial_name span.name_testimonial strong {
  font-weight: 700;
}

@media screen and (min-width: 48em) {
  .site-core .content-area .single_testimonial .testimonial_name span.name_testimonial {
    width: auto;
    display: inline-block;
    font-size: 30px;
  }
}

.site-core .content-area .single_testimonial .testimonial_name span.location_testimonial {
  width: 100%;
  display: block;
  font-size: 24px;
  font-weight: 300;
}

.site-core .content-area .single_testimonial .testimonial_name span.location_testimonial strong {
  font-weight: 700;
}

@media screen and (min-width: 48em) {
  .site-core .content-area .single_testimonial .testimonial_name span.location_testimonial {
    width: auto;
    display: inline-block;
    font-size: 30px;
  }
}

.site-core .content-area .single_testimonial .testimonial_name::after {
  width: 100%;
  content: "";
  border-bottom: 0.025em solid #efefef;
  position: relative;
  display: inline-block;
  margin: 50px auto 0px;
}

.edit-link {
  min-width: 100px;
}

.edit-link .post-edit-link {
  padding: 5px 8px;
  background: #fd75cc url(https://www.hairqueens.com/wp-content/uploads/2017/02/buttongrad-pink.gif) center center !important;
  color: #fff !important;
  border: 1px solid #f5f6ee;
  box-shadow: 1px 1px 3px rgba(34, 53, 60, 0.22);
  border-radius: 8px;
  font-weight: bold !important;
  font-size: 12px;
  text-align: center;
}

footer .widget_nav_menu {
  height: 100%;
}

footer .widget_nav_menu .widget-title {
  display: none;
}

footer .widget_nav_menu .menu-main-navigation-container {
  height: 100%;
}

footer .widget_nav_menu .menu-main-navigation-container ul.menu {
  height: 100%;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (min-width: 75em) {
  footer .widget_nav_menu .menu-main-navigation-container ul.menu {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
}

footer .widget_nav_menu .menu-main-navigation-container ul.menu li a {
  color: #fff;
  cursor: pointer !important;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

footer .widget_nav_menu .menu-main-navigation-container ul.menu li a:hover {
  text-decoration: none;
  color: #fcccea;
  cursor: pointer !important;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

footer .basement {
  border-top: 2px solid #ec7cc7;
}

footer#footer .basement .container {
  padding: 6px 15px 8px;
}

footer .basement .copyright {
  text-align: right;
}

/* Small. Above 34em (544px) */

/* Medium. Above 48em (768px) */

/* Large. Above 62em (992px) */

/* Extra large. Above 75em (1200px) */